.section__equip-cta{
	padding-top: 60px;
    padding-bottom: 120px;
}

.mw-700{
    max-width: 700px;
}

.equip-cta__wrapp{
    overflow: hidden;
    position: relative;
    padding: 24px;
    background:linear-gradient(263.5deg, #F4C9B6 11.38%, #F4F1EC 112.08%);
    padding: 70px 80px;

    @media screen and (max-width: 1024px) {

    }
    
    @media screen and (max-width: 768px) {
		padding: 24px;
    }
    
    @media screen and (max-width: 480px) {

    }
}

.equip-cta__content{
    position: relative;
    z-index: 2;
    width: 50vw;
    max-width: 590px;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 12px;
    
    @media screen and (max-width: 768px) {
		margin-top: 46vw;
        max-width: none;
        width: 100%;
    }

}

.equip-cta__logo{
    width: 100%;
    max-width: 120px;
}

.equip-cta__content a{
    margin-top: 34px;
 	width: 100%;
    color: #fff;
    max-width: 275px;
    justify-content: space-between;
    padding-right: 12px;
    background-color: #D39065;
    
    @media screen and (max-width: 768px) {
    	margin-top: auto;
    }
}

.equip-cta__content p{
 	font-size: 20px;
    line-height: 145%;
    
    @media screen and (max-width: 480px) {
        font-size: 16px;
    }
}

.equip-cta__img, .equip-cta__img-mob{
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    max-width: 48%;
    height: 100%;
    object-fit: cover;
    object-position: center;

    @media screen and (max-width: 768px) {
        max-width: none;
        right: 0px;
        height: auto;
    }
}

.equip-cta__img-mob{
    display: none;
}

@media screen and (max-width: 768px) {
    .section__equip-cta{
        padding-bottom: 60px;
    }
    
    .equip-cta__content a{
        max-width: none;
    }
    
    .equip-cta__img{
        display: none;
    }
    
    .equip-cta__img-mob{
        display: block;
    }
}